<Test>
   <Name>LCD5110</Name>
   <Cat>Develop</Cat>
   <Protocol>SPILCD</Protocol>
   <SPIFlash>0</SPIFlash>
   <Speed>2</Speed>
	<Memorys>
			<Memory>
				<Name>VRAM</Name>
				<Type>0</Type>
				<Address>0x0</Address>
				<Size>0x1f8</Size>
			</Memory>
	</Memorys>
	<Inits>
			<Init>
				<Address>0x0</Address>
				<Value>0x21</Value>
			</Init>
			<Init>
				<Address>0x0</Address>
				<Value>0xB8</Value>
			</Init>
			<Init>
				<Address>0x0</Address>
				<Value>0x04</Value>
			</Init>
			<Init>
				<Address>0x0</Address>
				<Value>0x14</Value>
			</Init>
			<Init>
				<Address>0x0</Address>
				<Value>0x20</Value>
			</Init>
			<Init>
				<Address>0x0</Address>
				<Value>0x0c</Value>
			</Init>
			<Init>
				<Address>0x0</Address>
				<Value>0x80</Value>
			</Init>
			<Init>
				<Address>0x0</Address>
				<Value>0x40</Value>
			</Init>
	</Inits>
    
  </Test>
